/*     1436715 : 타이틀 텍스트      */
.title__1436715__ {font-size:0}
.title__1436715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1436715__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1436715__.style_top p {padding-top:10px}
.title__1436715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1436715__.style_right p {padding-right:14px}
.title__1436715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1436715__.style_bottom p {padding-bottom:12px}
.title__1436715__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1436715__.style_left p {padding-left:14px}
.title__1436715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1436715__.style_circle1 p {padding-left:18px}
.title__1436715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1436715__.style_circle2 p {padding-left:18px}
.title__1436715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1436715__ p {font-size:24px}
	.title__1436715__.style_top p:before {width:24px}
	.title__1436715__.style_right p:before {height:24px}
	.title__1436715__.style_bottom p:before {width:24px}
	.title__1436715__.style_left p:before {height:24px}
}

/*     1436725 : BLANK 컨텐츠      */
.blank__1436725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1436725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1436725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1436725__ {height:5px}
}

/*     1436735 : 번호형 리스트      */
.text_list__1436735__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1436735__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1436735__ ul li:first-child {margin-top:0}
.text_list__1436735__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1436735__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1436735__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1436735__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1436735__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1436735__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1436735__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1436735__.s_size_300 i {border-width:2px}
.text_list__1436735__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1436735__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1436735__ ul li {font-size:20px}
}

/*     1436745 : 장문 텍스트      */
.textarea__1436745__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1436745__ p {font-size:15px}
}

/*     1436755 : BLANK 컨텐츠      */
.blank__1436755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1436755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1436755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1436755__ {height:5px}
}

/*     1436765 : 번호형 리스트      */
.text_list__1436765__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1436765__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1436765__ ul li:first-child {margin-top:0}
.text_list__1436765__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1436765__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1436765__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1436765__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1436765__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1436765__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1436765__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1436765__.s_size_300 i {border-width:2px}
.text_list__1436765__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1436765__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1436765__ ul li {font-size:20px}
}

/*     1436775 : 장문 텍스트      */
.textarea__1436775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1436775__ p {font-size:15px}
}

/*     1436785 : BLANK 컨텐츠      */
.blank__1436785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1436785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1436785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1436785__ {height:5px}
}

/*     1436795 : 번호형 리스트      */
.text_list__1436795__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1436795__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1436795__ ul li:first-child {margin-top:0}
.text_list__1436795__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1436795__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1436795__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1436795__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1436795__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1436795__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1436795__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1436795__.s_size_300 i {border-width:2px}
.text_list__1436795__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1436795__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1436795__ ul li {font-size:20px}
}

/*     1436805 : 장문 텍스트      */
.textarea__1436805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1436805__ p {font-size:15px}
}

/*     1437045 : BLANK 컨텐츠      */
.blank__1437045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1437045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1437045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1437045__ {height:5px}
}

/*     1437035 : 번호형 리스트      */
.text_list__1437035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1437035__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1437035__ ul li:first-child {margin-top:0}
.text_list__1437035__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1437035__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1437035__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1437035__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1437035__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1437035__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1437035__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1437035__.s_size_300 i {border-width:2px}
.text_list__1437035__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1437035__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1437035__ ul li {font-size:20px}
}

/*     1437055 : 장문 텍스트      */
.textarea__1437055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1437055__ p {font-size:15px}
}

/*     1437065 : BLANK 컨텐츠      */
.blank__1437065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1437065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1437065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1437065__ {height:5px}
}

/*     1437075 : 번호형 리스트      */
.text_list__1437075__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1437075__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1437075__ ul li:first-child {margin-top:0}
.text_list__1437075__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1437075__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1437075__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1437075__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1437075__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1437075__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1437075__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1437075__.s_size_300 i {border-width:2px}
.text_list__1437075__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1437075__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1437075__ ul li {font-size:20px}
}

/*     1437085 : 장문 텍스트      */
.textarea__1437085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1437085__ p {font-size:15px}
}

/*     1437095 : BLANK 컨텐츠      */
.blank__1437095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1437095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1437095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1437095__ {height:5px}
}

/*     1437105 : 번호형 리스트      */
.text_list__1437105__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1437105__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1437105__ ul li:first-child {margin-top:0}
.text_list__1437105__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1437105__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1437105__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1437105__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1437105__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1437105__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1437105__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1437105__.s_size_300 i {border-width:2px}
.text_list__1437105__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1437105__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1437105__ ul li {font-size:20px}
}

/*     1437115 : 장문 텍스트      */
.textarea__1437115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1437115__ p {font-size:15px}
}

/*     1436815 : 실선      */
.solid_line__1436815__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1436815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1436815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1436815__ {height:20px}
}

/*     1436825 : 타이틀 텍스트      */
.title__1436825__ {font-size:0}
.title__1436825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1436825__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1436825__.style_top p {padding-top:10px}
.title__1436825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1436825__.style_right p {padding-right:14px}
.title__1436825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1436825__.style_bottom p {padding-bottom:12px}
.title__1436825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1436825__.style_left p {padding-left:14px}
.title__1436825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1436825__.style_circle1 p {padding-left:18px}
.title__1436825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1436825__.style_circle2 p {padding-left:18px}
.title__1436825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1436825__ p {font-size:24px}
	.title__1436825__.style_top p:before {width:24px}
	.title__1436825__.style_right p:before {height:24px}
	.title__1436825__.style_bottom p:before {width:24px}
	.title__1436825__.style_left p:before {height:24px}
}

/*     1436835 : BLANK 컨텐츠      */
.blank__1436835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1436835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1436835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1436835__ {height:5px}
}

/*     1436845 : 번호형 리스트      */
.text_list__1436845__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1436845__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1436845__ ul li:first-child {margin-top:0}
.text_list__1436845__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1436845__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1436845__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1436845__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1436845__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1436845__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1436845__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1436845__.s_size_300 i {border-width:2px}
.text_list__1436845__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1436845__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1436845__ ul li {font-size:20px}
}

/*     1436855 : 장문 텍스트      */
.textarea__1436855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1436855__ p {font-size:15px}
}

/*     1436865 : BLANK 컨텐츠      */
.blank__1436865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1436865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1436865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1436865__ {height:5px}
}

/*     1436875 : 번호형 리스트      */
.text_list__1436875__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1436875__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1436875__ ul li:first-child {margin-top:0}
.text_list__1436875__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1436875__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1436875__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1436875__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1436875__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1436875__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1436875__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1436875__.s_size_300 i {border-width:2px}
.text_list__1436875__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1436875__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1436875__ ul li {font-size:20px}
}

/*     1436885 : 장문 텍스트      */
.textarea__1436885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1436885__ p {font-size:15px}
}

/*     1436895 : BLANK 컨텐츠      */
.blank__1436895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1436895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1436895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1436895__ {height:5px}
}

/*     1436905 : 번호형 리스트      */
.text_list__1436905__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1436905__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1436905__ ul li:first-child {margin-top:0}
.text_list__1436905__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1436905__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1436905__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1436905__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1436905__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1436905__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1436905__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1436905__.s_size_300 i {border-width:2px}
.text_list__1436905__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1436905__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1436905__ ul li {font-size:20px}
}

/*     1436915 : 장문 텍스트      */
.textarea__1436915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1436915__ p {font-size:15px}
}

/*     1436925 : BLANK 컨텐츠      */
.blank__1436925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1436925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1436925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1436925__ {height:5px}
}

/*     1436935 : 번호형 리스트      */
.text_list__1436935__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1436935__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1436935__ ul li:first-child {margin-top:0}
.text_list__1436935__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1436935__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1436935__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1436935__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1436935__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1436935__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1436935__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1436935__.s_size_300 i {border-width:2px}
.text_list__1436935__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1436935__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1436935__ ul li {font-size:20px}
}

/*     1436945 : 장문 텍스트      */
.textarea__1436945__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1436945__ p {font-size:15px}
}

/*     1437125 : BLANK 컨텐츠      */
.blank__1437125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1437125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1437125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1437125__ {height:5px}
}

/*     1437135 : 번호형 리스트      */
.text_list__1437135__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1437135__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1437135__ ul li:first-child {margin-top:0}
.text_list__1437135__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1437135__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1437135__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1437135__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1437135__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1437135__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1437135__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1437135__.s_size_300 i {border-width:2px}
.text_list__1437135__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1437135__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1437135__ ul li {font-size:20px}
}

/*     1437145 : 장문 텍스트      */
.textarea__1437145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1437145__ p {font-size:15px}
}

/*     1437155 : BLANK 컨텐츠      */
.blank__1437155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1437155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1437155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1437155__ {height:5px}
}

/*     1437165 : 번호형 리스트      */
.text_list__1437165__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1437165__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1437165__ ul li:first-child {margin-top:0}
.text_list__1437165__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1437165__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1437165__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1437165__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1437165__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1437165__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1437165__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1437165__.s_size_300 i {border-width:2px}
.text_list__1437165__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1437165__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1437165__ ul li {font-size:20px}
}

/*     1437175 : 장문 텍스트      */
.textarea__1437175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1437175__ p {font-size:15px}
}

/*     1436955 : 실선      */
.solid_line__1436955__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1436955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1436955__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1436955__ {height:20px}
}

/*     1436965 : 타이틀 텍스트      */
.title__1436965__ {font-size:0}
.title__1436965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1436965__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1436965__.style_top p {padding-top:10px}
.title__1436965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1436965__.style_right p {padding-right:14px}
.title__1436965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1436965__.style_bottom p {padding-bottom:12px}
.title__1436965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1436965__.style_left p {padding-left:14px}
.title__1436965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1436965__.style_circle1 p {padding-left:18px}
.title__1436965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1436965__.style_circle2 p {padding-left:18px}
.title__1436965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1436965__ p {font-size:24px}
	.title__1436965__.style_top p:before {width:24px}
	.title__1436965__.style_right p:before {height:24px}
	.title__1436965__.style_bottom p:before {width:24px}
	.title__1436965__.style_left p:before {height:24px}
}

/*     1436975 : BLANK 컨텐츠      */
.blank__1436975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1436975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1436975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1436975__ {height:5px}
}

/*     1436985 : 번호형 리스트      */
.text_list__1436985__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1436985__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1436985__ ul li:first-child {margin-top:0}
.text_list__1436985__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1436985__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1436985__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1436985__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1436985__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1436985__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1436985__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1436985__.s_size_300 i {border-width:2px}
.text_list__1436985__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1436985__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1436985__ ul li {font-size:15px}
}

/*     1437185 : 장문 텍스트      */
.textarea__1437185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1437185__ p {font-size:15px}
}

/*     1436995 : 실선      */
.solid_line__1436995__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1436995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1436995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1436995__ {height:20px}
}

/*     1437005 : 타이틀 텍스트      */
.title__1437005__ {font-size:0}
.title__1437005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1437005__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1437005__.style_top p {padding-top:10px}
.title__1437005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1437005__.style_right p {padding-right:14px}
.title__1437005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1437005__.style_bottom p {padding-bottom:12px}
.title__1437005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1437005__.style_left p {padding-left:14px}
.title__1437005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1437005__.style_circle1 p {padding-left:18px}
.title__1437005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1437005__.style_circle2 p {padding-left:18px}
.title__1437005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1437005__ p {font-size:24px}
	.title__1437005__.style_top p:before {width:24px}
	.title__1437005__.style_right p:before {height:24px}
	.title__1437005__.style_bottom p:before {width:24px}
	.title__1437005__.style_left p:before {height:24px}
}

/*     1437015 : BLANK 컨텐츠      */
.blank__1437015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1437015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1437015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1437015__ {height:5px}
}

/*     1437025 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1437025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1437025__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1437025__ ul li:first-child {margin-top:0}
.text_list__1437025__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_list__1437025__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1437025__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1437025__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1437025__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1437025__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1437025__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1437025__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1437025__ ul li {font-size:15px}
}

